/* 960.gs GPL/MIT */.container_12,.container_16{margin-left:auto;margin-right:auto;width:960px}


.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:left;position:relative;margin-left:10px;margin-right:10px}

.container_12 .grid_3,.container_16 .grid_4{width:220px}

.container_12 .grid_6,.container_16 .grid_8{width:460px}

.container_12 .grid_9,.container_16 .grid_12{width:700px}

.container_12 .grid_12,.container_16 .grid_16{width:940px}

.alpha{margin-left:0}

.omega{margin-right:0}

.container_12 .grid_1{width:60px}

.container_12 .grid_2{width:140px}

.container_12 .grid_4{width:300px}

.container_12 .grid_5{width:380px}

.container_12 .grid_7{width:540px}

.container_12 .grid_8{width:620px}

.container_12 .grid_10{width:780px}

.container_12 .grid_11{width:860px}

.container_16 .grid_1{width:40px}

.container_16 .grid_2{width:100px}

.container_16 .grid_3{width:160px}

.container_16 .grid_5{width:280px}

.container_16 .grid_6{width:340px}

.container_16 .grid_7{width:400px}

.container_16 .grid_9{width:520px}

.container_16 .grid_10{width:580px}

.container_16 .grid_11{width:640px}

.container_16 .grid_13{width:760px}

.container_16 .grid_14{width:820px}

.container_16 .grid_15{width:880px}

.container_12 .prefix_3,.container_16 .prefix_4{padding-left:240px}

.container_12 .prefix_6,.container_16 .prefix_8{padding-left:480px}

.container_12 .prefix_9,.container_16 .prefix_12{padding-left:720px}

.container_12 .prefix_1{padding-left:80px}

.container_12 .prefix_2{padding-left:160px}

.container_12 .prefix_4{padding-left:320px}

.container_12 .prefix_5{padding-left:400px}

.container_12 .prefix_7{padding-left:560px}

.container_12 .prefix_8{padding-left:640px}

.container_12 .prefix_10{padding-left:800px}

.container_12 .prefix_11{padding-left:880px}

.container_16 .prefix_1{padding-left:60px}

.container_16 .prefix_2{padding-left:120px}

.container_16 .prefix_3{padding-left:180px}

.container_16 .prefix_5{padding-left:300px}

.container_16 .prefix_6{padding-left:360px}

.container_16 .prefix_7{padding-left:420px}

.container_16 .prefix_9{padding-left:540px}

.container_16 .prefix_10{padding-left:600px}

.container_16 .prefix_11{padding-left:660px}

.container_16 .prefix_13{padding-left:780px}

.container_16 .prefix_14{padding-left:840px}

.container_16 .prefix_15{padding-left:900px}

.container_12 .suffix_3,.container_16 .suffix_4{padding-right:240px}

.container_12 .suffix_6,.container_16 .suffix_8{padding-right:480px}

.container_12 .suffix_9,.container_16 .suffix_12{padding-right:720px}

.container_12 .suffix_1{padding-right:80px}

.container_12 .suffix_2{padding-right:160px}

.container_12 .suffix_4{padding-right:320px}

.container_12 .suffix_5{padding-right:400px}

.container_12 .suffix_7{padding-right:560px}

.container_12 .suffix_8{padding-right:640px}

.container_12 .suffix_10{padding-right:800px}

.container_12 .suffix_11{padding-right:880px}

.container_16 .suffix_1{padding-right:60px}

.container_16 .suffix_2{padding-right:120px}

.container_16 .suffix_3{padding-right:180px}

.container_16 .suffix_5{padding-right:300px}

.container_16 .suffix_6{padding-right:360px}

.container_16 .suffix_7{padding-right:420px}

.container_16 .suffix_9{padding-right:540px}

.container_16 .suffix_10{padding-right:600px}

.container_16 .suffix_11{padding-right:660px}

.container_16 .suffix_13{padding-right:780px}

.container_16 .suffix_14{padding-right:840px}

.container_16 .suffix_15{padding-right:900px}

.container_12 .push_3,.container_16 .push_4{left:240px}

.container_12 .push_6,.container_16 .push_8{left:480px}

.container_12 .push_9,.container_16 .push_12{left:720px}

.container_12 .push_1{left:80px}

.container_12 .push_2{left:160px}

.container_12 .push_4{left:320px}

.container_12 .push_5{left:400px}

.container_12 .push_7{left:560px}

.container_12 .push_8{left:640px}

.container_12 .push_10{left:800px}

.container_12 .push_11{left:880px}

.container_16 .push_1{left:60px}

.container_16 .push_2{left:120px}

.container_16 .push_3{left:180px}

.container_16 .push_5{left:300px}

.container_16 .push_6{left:360px}

.container_16 .push_7{left:420px}

.container_16 .push_9{left:540px}

.container_16 .push_10{left:600px}

.container_16 .push_11{left:660px}

.container_16 .push_13{left:780px}

.container_16 .push_14{left:840px}

.container_16 .push_15{left:900px}

.container_12 .pull_3,.container_16 .pull_4{left:-240px}

.container_12 .pull_6,.container_16 .pull_8{left:-480px}

.container_12 .pull_9,.container_16 .pull_12{left:-720px}

.container_12 .pull_1{left:-80px}

.container_12 .pull_2{left:-160px}

.container_12 .pull_4{left:-320px}

.container_12 .pull_5{left:-400px}

.container_12 .pull_7{left:-560px}

.container_12 .pull_8{left:-640px}

.container_12 .pull_10{left:-800px}

.container_12 .pull_11{left:-880px}

.container_16 .pull_1{left:-60px}

.container_16 .pull_2{left:-120px}

.container_16 .pull_3{left:-180px}

.container_16 .pull_5{left:-300px}

.container_16 .pull_6{left:-360px}

.container_16 .pull_7{left:-420px}

.container_16 .pull_9{left:-540px}

.container_16 .pull_10{left:-600px}

.container_16 .pull_11{left:-660px}

.container_16 .pull_13{left:-780px}

.container_16 .pull_14{left:-840px}

.container_16 .pull_15{left:-900px}

.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}

.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}

* html .clearfix{height:1%}


/* Tabview - (c) Yahoo BSD v2.8.0r4 */.yui-navset .yui-nav li,.yui-navset .yui-navset-top .yui-nav li,.yui-navset .yui-navset-bottom .yui-nav li{display:inline;vertical-align:bottom;cursor:pointer;margin:0 .5em 0 0}

.yui-navset-left .yui-nav li,.yui-navset-right .yui-nav li{display:block;margin:0 0 .5em}

.yui-navset .yui-content .yui-hidden{border:0;height:0;width:0;position:absolute;left:-999999px;overflow:hidden;visibility:hidden;padding:0}

.yui-navset .yui-navset-left .yui-nav,.yui-navset .yui-navset-right .yui-nav,.yui-navset-left .yui-nav,.yui-navset-right .yui-nav{width:6em;position:absolute;z-index:1}

.yui-navset-top .yui-nav,.yui-navset-bottom .yui-nav{width:auto;position:static}

.yui-navset .yui-navset-left,.yui-navset-left{padding:0 0 0 6em}

.yui-navset-right{padding:0 6em 0 0}

.yui-navset-top,.yui-navset-bottom{padding:auto}

.yui-nav,.yui-nav li{list-style:none;margin:0;padding:0}

.yui-navset li em{font-style:normal}

.yui-navset .yui-content:after{content:'';display:block;clear:both}

.yui-navset .yui-nav li a,.yui-navset-top .yui-nav li a,.yui-navset-bottom .yui-nav li a{display:inline-block;vertical-align:bottom}

.yui-navset-bottom .yui-nav li a{vertical-align:text-top}

.yui-navset .yui-navset-left .yui-nav,.yui-navset-left .yui-nav{left:0;right:auto}

.yui-navset .yui-navset-right .yui-nav,.yui-navset-right .yui-nav{right:0;left:auto}

.yui-skin-sam .yui-navset .yui-nav,.yui-skin-sam .yui-navset .yui-navset-top .yui-nav{border:solid #2647a0;border-width:0 0 5px}

.yui-skin-sam .yui-navset .yui-nav li,.yui-skin-sam .yui-navset .yui-navset-top .yui-nav li{margin:0 .16em 0 0;padding:1px 0 0}

.yui-skin-sam .yui-navset .yui-nav .selected,.yui-skin-sam .yui-navset .yui-navset-top .yui-nav .selected{margin:0 .16em -1px 0}

.yui-skin-sam .yui-navset .yui-nav a,.yui-skin-sam .yui-navset .yui-navset-top .yui-nav a{background:#d8d8d8 url(https://yui.yahooapis.com/2.8.0r4/build/assets/skins/sam/sprite.png) repeat-x;border:solid #a3a3a3;color:#000;position:relative;text-decoration:none;border-width:0 1px}

.yui-skin-sam .yui-navset .yui-nav a em,.yui-skin-sam .yui-navset .yui-navset-top .yui-nav a em{border:solid #a3a3a3;cursor:hand;left:0;right:0;bottom:0;top:-1px;position:relative;border-width:1px 0 0;padding:.25em .75em}

.yui-skin-sam .yui-navset .yui-nav .selected a,.yui-skin-sam .yui-navset .yui-nav .selected a:focus,.yui-skin-sam .yui-navset .yui-nav .selected a:hover{background:#2647a0 url(https://yui.yahooapis.com/2.8.0r4/build/assets/skins/sam/sprite.png) repeat-x left -1400px;color:#fff}

.yui-skin-sam .yui-navset .yui-nav a:hover,.yui-skin-sam .yui-navset .yui-nav a:focus{background:#bfdaff url(https://yui.yahooapis.com/2.8.0r4/build/assets/skins/sam/sprite.png) repeat-x left -1300px;outline:0}

.yui-skin-sam .yui-navset .yui-nav .selected a em{padding:.35em .75em}

.yui-skin-sam .yui-navset .yui-nav .selected a,.yui-skin-sam .yui-navset .yui-nav .selected a em{border-color:#243356}

.yui-skin-sam .yui-navset .yui-content{background:#edf5ff}

.yui-skin-sam .yui-navset .yui-content,.yui-skin-sam .yui-navset .yui-navset-top .yui-content{border:1px solid gray;border-top-color:#243356;padding:.25em .5em}

.yui-skin-sam .yui-navset-left .yui-nav,.yui-skin-sam .yui-navset .yui-navset-left .yui-nav,.yui-skin-sam .yui-navset .yui-navset-right .yui-nav,.yui-skin-sam .yui-navset-right .yui-nav{top:0;bottom:0;border-width:0 5px 0 0}

.yui-skin-sam .yui-navset .yui-navset-right .yui-nav,.yui-skin-sam .yui-navset-right .yui-nav{border-width:0 0 0 5px}

.yui-skin-sam .yui-navset-left .yui-nav li,.yui-skin-sam .yui-navset .yui-navset-left .yui-nav li,.yui-skin-sam .yui-navset-right .yui-nav li{margin:0 0 .16em;padding:0 0 0 1px}

.yui-skin-sam .yui-navset-right .yui-nav li{padding:0 1px 0 0}

.yui-skin-sam .yui-navset-left .yui-nav .selected,.yui-skin-sam .yui-navset .yui-navset-left .yui-nav .selected{margin:0 -1px .16em 0}

.yui-skin-sam .yui-navset-right .yui-nav .selected{margin:0 0 .16em -1px}

.yui-skin-sam .yui-navset-left .yui-nav a,.yui-skin-sam .yui-navset-right .yui-nav a{border-width:1px 0}

.yui-skin-sam .yui-navset-left .yui-nav a em,.yui-skin-sam .yui-navset .yui-navset-left .yui-nav a em,.yui-skin-sam .yui-navset-right .yui-nav a em{top:auto;left:-1px;border-width:0 0 0 1px;padding:.2em .75em}

.yui-skin-sam .yui-navset-right .yui-nav a em{left:auto;right:-1px;border-width:0 1px 0 0}

.yui-skin-sam .yui-navset-left .yui-nav a,.yui-skin-sam .yui-navset-left .yui-nav .selected a,.yui-skin-sam .yui-navset-left .yui-nav a:hover,.yui-skin-sam .yui-navset-right .yui-nav a,.yui-skin-sam.yui-navset-right .yui-nav .selected a,.yui-skin-sam .yui-navset-right .yui-nav a:hover,.yui-skin-sam .yui-navset-bottom .yui-nav a,.yui-skin-sam .yui-navset-bottom .yui-nav .selected a,.yui-skin-sam .yui-navset-bottom .yui-nav a:hover{background-image:none}

.yui-skin-sam .yui-navset-left .yui-content{border:1px solid gray;border-left-color:#243356}

.yui-skin-sam .yui-navset-bottom .yui-nav,.yui-skin-sam .yui-navset .yui-navset-bottom .yui-nav{border-width:5px 0 0}

.yui-skin-sam .yui-navset .yui-navset-bottom .yui-nav .selected,.yui-skin-sam .yui-navset-bottom .yui-nav .selected{margin:-1px .16em 0 0}

.yui-skin-sam .yui-navset .yui-navset-bottom .yui-nav li,.yui-skin-sam .yui-navset-bottom .yui-nav li{vertical-align:top;padding:0 0 1px}

.yui-skin-sam .yui-navset .yui-navset-bottom .yui-nav a em,.yui-skin-sam .yui-navset-bottom .yui-nav a em{top:auto;bottom:-1px;border-width:0 0 1px}

.yui-skin-sam .yui-navset-bottom .yui-content,.yui-skin-sam .yui-navset .yui-navset-bottom .yui-content{border:1px solid gray;border-bottom-color:#243356}

.yui-navset,.yui-navset .yui-nav a{position:relative}

.yui-navset-left .yui-nav li a,.yui-navset-right .yui-nav li a,.yui-navset .yui-nav li a em,.yui-navset-top .yui-nav li a em,.yui-navset-bottom .yui-nav li a em{display:block}


/* Navigation */.sf-menu, .sf-menu * {margin:0 0 0 0;padding:0;list-style:none;}

.sf-menu {line-height:.65;}

.sf-menu ul {position:absolute;top:-999em;width:10em; /* left offset of submenus need to match (see below) */}

.sf-menu ul li {width:100%;}

.sf-menu li:hover {visibility:inherit; /* fixes IE7 'sticky bug' */}

.sf-menu li {float:left;position:relative;}

.sf-menu a {display:block;position:relative;}

.sf-menu li:hover ul,.sf-menu li.sfHover ul {left:0;top:2.5em; /* match top ul list item height */z-index:99;}

ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul {top:-999em;}

ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {left:10em; /* match ul width */top:0;}

ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul {top:-999em;}

ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul {left:10em; /* match ul width */top:0;}

/*** DEMO SKIN ***/.sf-menu {float:left;margin-bottom:0em;width: 959px;background-color: ccc#;border-top: 1px solid #cccccc;border-bottom: 1px solid #ccc;border-right: 1px solid #ccc;border-left: 1px solid #ccc;        z-index: 1;}

.sf-menu a {font-family: arial;font-size: 13px;font-weight: bold;background-color:#ccc;border-color:#cccccc #404040 #ccc; #D3D3D3;border-style:solid;border-width:0px 0px 0px 0px;color:#FFFFFF;padding: .75em 1em;text-decoration:none;}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/color:#13a;}

.sf-menu li {background:#BDD2FF;}

.sf-menu li li {background:#AABDE6;}

.sf-menu li li li {background:#9AAEDB;}

.sf-menu li:hover, .sf-menu li.sfHover,.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {background:#CFDEFF;outline:0;}

/*** arrows **/.sf-menu a.sf-with-ul {padding-right: 2.25em;min-width:1px; /* trigger IE7 hasLayout so spans position accurately */}

.sf-sub-indicator {position:absolute;display:block;right:.75em;top:1.05em; /* IE6 only */width:10px;height:10px;text-indent: -999em;overflow:hidden;background:url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */}

a > .sf-sub-indicator {  /* give all except IE6 the correct values */top:.8em;background-position: 0 -100px; /* use translucent arrow for modern browsers*/}

/* apply hovers to modern browsers */a:focus > .sf-sub-indicator,a:hover > .sf-sub-indicator,a:active > .sf-sub-indicator,li:hover > a > .sf-sub-indicator,li.sfHover > a > .sf-sub-indicator {background-position: -10px -100px; /* arrow hovers for modern browsers*/}

/* point right for anchors in subs */.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }

.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }

/* apply hovers to modern browsers */.sf-menu ul a:focus > .sf-sub-indicator,.sf-menu ul a:hover > .sf-sub-indicator,.sf-menu ul a:active > .sf-sub-indicator,.sf-menu ul li:hover > a > .sf-sub-indicator,.sf-menu ul li.sfHover > a > .sf-sub-indicator {background-position: -10px 0; /* arrow hovers for modern browsers*/}

/*** shadows for all but IE6 ***/.sf-shadow ul {background:url('../images/shadow.png') no-repeat bottom right;padding: 0 8px 9px 0;-moz-border-radius-bottomleft: 17px;-moz-border-radius-topright: 17px;-webkit-border-top-right-radius: 17px;-webkit-border-bottom-left-radius: 17px;}

.sf-shadow ul.sf-shadow-off {background: transparent;}


/*** DEMO SKIN ***/.sf-menu {float:left;margin-bottom:1em;border-top: 0px solid #000000; background: #ccc;}

.sf-menu a {border-left:0px solid #ccc;border-top:0px solid #ccc;padding: 1em 1em;text-decoration:none;}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/color:#000;font-weight: bold;}

.sf-menu li {background:#ccc;}

.sf-menu li li {background:#AABDE6;}

.sf-menu li li li {background:#9AAEDB;}

.sf-menu li:hover, .sf-menu li.sfHover,.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {background:#cccccc;outline:0; color:#000;}

/*** arrows **/.sf-menu a.sf-with-ul {padding-right: 2.25em;min-width:1px; /* trigger IE7 hasLayout so spans position accurately */}

.sf-sub-indicator {position:absolute;display:block;right:.75em;top:1.05em; /* IE6 only */width:10px;height:10px;text-indent: -999em;overflow:hidden;background:url('/images/uploads/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */}

a > .sf-sub-indicator {  /* give all except IE6 the correct values */top:.8em;background-position: 0 -100px; /* use translucent arrow for modern browsers*/}

/* apply hovers to modern browsers */a:focus > .sf-sub-indicator,a:hover > .sf-sub-indicator,a:active > .sf-sub-indicator,li:hover > a > .sf-sub-indicator,li.sfHover > a > .sf-sub-indicator {background-position: -10px -100px; /* arrow hovers for modern browsers*/}

/* point right for anchors in subs */.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }

.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }

/* apply hovers to modern browsers */.sf-menu ul a:focus > .sf-sub-indicator,.sf-menu ul a:hover > .sf-sub-indicator,.sf-menu ul a:active > .sf-sub-indicator,.sf-menu ul li:hover > a > .sf-sub-indicator,.sf-menu ul li.sfHover > a > .sf-sub-indicator {background-position: -10px 0; /* arrow hovers for modern browsers*/}

/*** shadows for all but IE6 ***/.sf-shadow ul {background:url('/images/uploads/shadow.png') no-repeat bottom right;padding: 0 8px 9px 0;-moz-border-radius-bottomleft: 17px;-moz-border-radius-topright: 17px;-webkit-border-top-right-radius: 17px;-webkit-border-bottom-left-radius: 17px;}

.sf-shadow ul.sf-shadow-off {background: transparent;}

